{{-- Start Top Seller --}}
<section class="section-bg-separation-2 ptb-120">
    <div class="container">
        <div class="d-flex-between">
            <div class="section-title">
                <span class="subtitle">The Artists</span>
                <h2>Past Year Leaderboard</h2>
            </div>
            {{-- End .section-title --}}
            <div class="text-large">
                <a href="/leaderboards">View Leaderboards</a>
            </div>
        </div>
        {{-- End .d-flex-between --}}
        <div class="row">
            @foreach($leaderboard as $leaderboardArtist)
                @include('home.leaderboard.card')
            @endforeach
            <div class="col-xxl-4 col-lg-6 col-md-6 mb-6">
                <div class="top-seller-style-two d-flex-between d-flex-stretch">
                    <div class="d-flex-center">
                        {{-- End .thumb --}}
                        <div class="content">
                            <h4 class="title pb-1"><a href="/leaderboards">See More Leaderboards</a></h4>
                            <span class="price">Updated Every Episode</span>
                        </div>
                        {{-- End .content --}}
                    </div>
                    {{-- End .d-flex-center --}}
                    <a href="/leaderboards" class="items-number d-flex-center flex-column">
                        <strong class="pb-1"><i class="ri-arrow-right-double-line"></i></strong>
                        <span> &nbsp; </span>
                    </a>
                </div>
                {{-- End .top-seller-style-two --}}
            </div>
            {{-- End .col --}}
        </div>
    </div>
    {{-- End container --}}
</section>
{{-- End section --}}
