{{-- Start Footer --}}
<footer class="footer-wrapper">
    <div class="footer-inner pt-120 pb-80">
    <div class="container">
        <div class="row">
        <div class="col-lg-5 col-md-6 mb-8">
            <div class="footer-widget first-block">
            <div class="mb-4">
                <a href="/" class="logo-light"><img src="{{ Vite::asset('resources/img/logo-dark-naag-mob.png') }}" alt="No Agenda Art Generator"
                    title="No Agenda Art Generator - Home"></a>
                <a href="/" class="logo logo-dark"><img src="{{ Vite::asset('resources/img/logo-white-naag-mob.png') }}" alt="No Agenda Art Generator"
                    title="No Agenda Art Generator - Home"></a>
            </div>
            <p class="mb-5 text-justify">Providing the best podcast album art in the universe since 2010.
                By submitting artwork, you are acknowledging
                you have the right to publish the work and are agreeing to place the work under the
                <a href="https://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons Attribution
                Share-Alike 3.0, United States License</a>. TYFYC and ITM.
            </div>
        </div>
        {{-- End .col --}}

        <div class="col-lg-2 col-md-6 mb-8">
            <div class="footer-widget">
            <h4>Community</h4>
            <ul class="footer-list-widget">
                <li><a href="https://noagendashow.net">No Agenda Show</a></li>
                <li><a href="https://noagendasocial.com/">No Agenda Social</a></li>
                <li><a href="https://noagendastream.com">No Agenda Stream</a></li>
                <li><a href="http://listen.noagendastream.com/">Alternate Stream Link</a></li>
                <li><a href="http://noagendanation.com/">No Agenda Nation</a></li>
                <li><a href="http://noagendashop.com/">No Agenda Shop</a></li>
            </ul>
            </div>
        </div>
        {{-- End .col --}}

        <div class="col-lg-2 col-md-6 mb-8">
            <div class="footer-widget">
            <h4>Navigation</h4>
            <ul class="footer-list-widget">
                @include('partials.nav.main')
            </ul>
            </div>
        </div>
        {{-- End .col --}}

        <div class="col-lg-3 col-md-6 mb-8">
            <div class="footer-widget">
            <h4>Support</h4>
            <ul class="footer-list-widget">
                <li><a href="https://dvorak.org/na">Donate to the No Agenda Podcast</a></li>
                <li><a rel="me" href="/support-development">Support The Generator</a></li>
                <li><a rel="me" href="https://noagendasocial.com/@SirPaulCouture">Argue with me on NA Social</a></li>
            </ul>
            </div>
        </div>
        {{-- End .col --}}
        </div>
    </div>
    {{-- End .container --}}
    </div>
    <div class="copyright text-center">
    <div class="container">
        <p>Copyright © 2010-{{ date('Y') }} Paul Couture. Some Rights Reserved.</p>
    </div>
    </div>
</footer>
{{-- End Footer --}}
