<div class="authbox" style="min-height: 100%;">
    <div class="row mt-4 gutter-2">
        <div class="col">
            <div class="signin-content">
                <div class="mb-6">
                    <h3 class="mb-2">{{ __('Update Profile Details') }}</h3>
                    <p class="normal">{{ __("Update the Details shown on your profile.") }}</p>
                </div>
            </div>
        </div>
    </div>
    <div class="row mt-0 gutter-2">
        <div class="col">
            <form method="post" action="/update-profile">
                @csrf
                <div>
                    <x-input-label for="name" :value="__('Display Name')" />
                    <x-text-input id="name" name="name" type="text" class="mt-1 block w-full" :value="old('name', $user->artists->first()->name)" required autocomplete="name" />
                    <x-input-error class="mt-2" :messages="$errors->get('name')" />
                </div>
                <div>
                    <x-input-label for="location" :value="__('Location')" />
                    <x-text-input id="location" name="location" type="text" class="mt-1 block w-full" :value="old('location', $user->artists->first()->location)" required autocomplete="location" />
                    <x-input-error class="mt-2" :messages="$errors->get('location')" />
                </div>
                <div class="mt-1">
                    <x-input-label for="alby" :value="__('Value for Value Alby Address⚡')" />
                    <x-text-input id="alby" name="alby" type="text" class="mt-1 block w-full" :value="old('alby', $user->artists->first()->alby)" required autocomplete="alby" />
                    <x-input-error class="mt-2" :messages="$errors->get('alby')" />
                </div>
                <div class="mt-1">
                    <x-input-label for="nasocial" :value="__('No Agenda Social Account')" />
                    <x-text-input id="nasocial" name="nasocial" type="text" class="mt-1 block w-full" :value="old('nasocial', $user->artists->first()->nasocial)" required autocomplete="naasocial" />
                    <x-input-error class="mt-2" :messages="$errors->get('nasocial')" />
                </div>
                <div class="mt-1">
                    <x-input-label for="website" :value="__('Website')" />
                    <x-text-input id="website" name="website" type="text" class="mt-1 block w-full" :value="old('website', $user->artists->first()->website)" required autocomplete="naasocial" />
                    <x-input-error class="mt-2" :messages="$errors->get('website')" />
                </div>
                <div class="d-flex justify-content-end mt-4 mb-4 text-end">
                    <x-primary-button class="ml-3 btn btn-gradient"><span>Update Details</span></x-primary-button>
                </div>
            </form>
        </div>
    </div>
</div>
